/* 一念起，天涯咫尺；一念滅，咫尺天涯 */
body
{
  //background-image: url(https://files.cnblogs.com/files/z-sm/universe_bg2.jpg.css);
}

/*文章列表、评论列表、评论框*/
#myposts,#blog-comments-placeholder,#comment_form
{
  background-color: white;
  padding:15px;
  box-shadow: 1px 1px 2px #A7A8AD;
}
#myposts
{
  border-radius:7px;
}
#blog-comments-placeholder
{
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
#comment_form
{
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}

#toTop{
    position: fixed;
    right: 73px;
    bottom: 15px;
    cursor: pointer;
    background-color: rgb(237, 148, 161);
    box-shadow: 0 0 6px #5ac73d;
    color: #fff !important;
    padding: 5px;
    #border-radius: 5px;
}
#toLast{
    position: fixed;
    right: 40px;
    bottom: 15px;
    cursor: pointer;
    background-color: rgb(237, 148, 161);
    box-shadow: 0 0 6px #5ac73d;
    color: #fff !important;
    padding: 5px;
    #border-radius: 5px;
}

